ion-content{ --ion-background-color:#312FE3; }
@-webkit-keyframes slide-top{0%{-webkit-transform:translateY(0);transform:translateY(0)}100%{-webkit-transform:translateY(-100px);transform:translateY(-100px)}}@keyframes slide-top{0%{-webkit-transform:translateY(0);transform:translateY(0)}100%{-webkit-transform:translateY(-100px);transform:translateY(-100px)}}
.container{
   -webkit-animation:slide-top 2s cubic-bezier(.68,-.55,.265,1.55) forwards;animation:slide-top 2s cubic-bezier(.68,-.55,.265,1.55) forwards;
    img{
        margin: 1rem;
        height: 340px;
        margin-top: 136px;   
     }
}
